.jqvmap-label {
	position: absolute;
    display:  none !important;
    /*border-radius: 3px;*/
    /*-webkit-border-radius: 3px;*/
    /*-moz-border-radius: 3px;*/
    /*border-radius: 10px;*/
    /*background: #fff;*/
    /*font-size: smaller;*/
    /*padding: -50px;*/
    /*border:1px solid #c7c7c7;*/
    /*z-index: 50;*/
    /*width:269px;*/
    /*height:130px;*/
    /*color:#084482;*/
    /*text-align:center;*/
    /*font-size:16px;*/
    /*padding: 20px;*/
    /*margin-top: -70px;*/
    /*box-shadow: 0 0 10px #999;*/
}
.jqvmap-label h2{
	font-size:18px;
	font-weight:normal;
	line-height:20px;
	margin-bottom:6px;
}
.jqvmap-label img{
	width:70px !important;
	float:left;
	margin:5px 3px 0 0;
}
.jqvmap-label span{
	display:block;
	font-size:12px;
	margin-top:3px;
	color:#7a7878;	
}
.jqvmap-zoomin, .jqvmap-zoomout
{
	position: absolute;
	left: 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #000000;
	padding: 3px;
	color: white;
	width: 10px;
	height: 10px;
	cursor: pointer;
	line-height: 10px;
	text-align: center;
}
.jqvmap-zoomin
{
	top: 10px;
}
.jqvmap-zoomout
{
	top: 30px;
}
.jqvmap-region
{
  cursor: pointer;
}
.jqvmap-ajax_response
{
  width: 100%;
  height: 500px;
}
.jqvmap-label h2{
    margin: 3px 0 5px 0;
}
.jqvmap-label li{
    margin-left: 20px;
}